﻿.navGrobal__child {
    position: absolute;
    bottom: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    z-index: 100;
    background:rgba(39,142,165,0.8);
}
.navGrobal__child__list {
    min-width: 240px;
    margin: 0;
    padding: 5px 10px;
    display: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.navGrobal__list li {
    margin: 0;
    position:relative;
}
.navGrobal__item:hover .navGrobal__child__list {
    display: block;
}
.navGrobal__child__item:not(:first-child){
	border-top:solid 1px white;
}
.navGrobal__child__item a{
	padding:10px 5px;
}
.navGrobal__child:hover .navGrobal__child__list{
	display:block;
}